{
  "submission_id": "1381150",
  "keywords": [
    {
      "keyword_id": "678",
      "keyword_name": "anthro",
      "contributed": "f",
      "submissions_count": "220999"
    },
    {
      "keyword_id": "13687",
      "keyword_name": "digitalart",
      "contributed": "f",
      "submissions_count": "24599"
    },
    {
      "keyword_id": "10716",
      "keyword_name": "happy tree friends",
      "contributed": "f",
      "submissions_count": "2448"
    },
    {
      "keyword_id": "8416",
      "keyword_name": "htf",
      "contributed": "f",
      "submissions_count": "3992"
    },
    {
      "keyword_id": "188",
      "keyword_name": "hybrid",
      "contributed": "f",
      "submissions_count": "69874"
    },
    {
      "keyword_id": "14",
      "keyword_name": "leaf",
      "contributed": "f",
      "submissions_count": "1425"
    },
    {
      "keyword_id": "963",
      "keyword_name": "loincloth",
      "contributed": "f",
      "submissions_count": "4445"
    },
    {
      "keyword_id": "165",
      "keyword_name": "male",
      "contributed": "f",
      "submissions_count": "1202337"
    },
    {
      "keyword_id": "451",
      "keyword_name": "skunk",
      "contributed": "f",
      "submissions_count": "34585"
    },
    {
      "keyword_id": "77288",
      "keyword_name": "skunkwolf",
      "contributed": "f",
      "submissions_count": "179"
    },
    {
      "keyword_id": "164",
      "keyword_name": "wolf",
      "contributed": "f",
      "submissions_count": "194298"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "7",
  "create_datetime": "2017-06-20 22:35:07.420476+00",
  "create_datetime_usertime": "21 Jun 2017 00:35 CEST",
  "last_file_update_datetime": "2017-06-20 22:24:03.240724+00",
  "last_file_update_datetime_usertime": "21 Jun 2017 00:24 CEST",
  "username": "AcidSkunkWolf",
  "user_id": "259657",
  "user_icon_file_name": "191383_AcidSkunkWolf_1595569990.shizumoh_rf.png",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/191/191383_AcidSkunkWolf_1595569990.shizumoh_rf.png",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/191/191383_AcidSkunkWolf_1595569990.shizumoh_rf.png",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/191/191383_AcidSkunkWolf_1595569990.shizumoh_rf.png",
  "file_name": "1944297_AcidSkunkWolf_zippy_new_colors.png",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/1944/1944297_AcidSkunkWolf_zippy_new_colors.png",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/1944/1944297_AcidSkunkWolf_zippy_new_colors.png",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/1944/1944297_AcidSkunkWolf_zippy_new_colors.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1944/1944297_AcidSkunkWolf_zippy_new_colors.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1944/1944297_AcidSkunkWolf_zippy_new_colors_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1944/1944297_AcidSkunkWolf_zippy_new_colors_noncustom.jpg",
  "thumb_medium_noncustom_x": "96",
  "thumb_medium_noncustom_y": "120",
  "thumb_large_noncustom_x": "160",
  "thumb_large_noncustom_y": "200",
  "thumb_huge_noncustom_x": "240",
  "thumb_huge_noncustom_y": "300",
  "files": [
    {
      "file_id": "1944297",
      "file_name": "1944297_AcidSkunkWolf_zippy_new_colors.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/1944/1944297_AcidSkunkWolf_zippy_new_colors.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/1944/1944297_AcidSkunkWolf_zippy_new_colors.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/1944/1944297_AcidSkunkWolf_zippy_new_colors.jpg",
      "mimetype": "image/png",
      "submission_id": "1381150",
      "user_id": "259657",
      "submission_file_order": "0",
      "full_size_x": "1291",
      "full_size_y": "1616",
      "screen_size_x": "920",
      "screen_size_y": "1152",
      "preview_size_x": "240",
      "preview_size_y": "300",
      "initial_file_md5": "7680abb84dcf61af210f2230d5856140",
      "full_file_md5": "a0d297210d8d5085578cd6e965eac339",
      "large_file_md5": "e9637c79dc1bb651e9a9f24eb8a83185",
      "small_file_md5": "a954a3925aa67aa818a42ca6abb41f98",
      "thumbnail_md5": "9b5e69cb9da966c3653ef7b668302173",
      "deleted": "f",
      "create_datetime": "2017-06-20 22:21:38.06964+00",
      "create_datetime_usertime": "21 Jun 2017 00:21 CEST",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1944/1944297_AcidSkunkWolf_zippy_new_colors.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1944/1944297_AcidSkunkWolf_zippy_new_colors_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1944/1944297_AcidSkunkWolf_zippy_new_colors_noncustom.jpg",
      "thumb_medium_noncustom_x": "96",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "160",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "240",
      "thumb_huge_noncustom_y": "300"
    },
    {
      "file_id": "1944300",
      "file_name": "1944300_AcidSkunkWolf_zippy_skunk.jpg",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/1944/1944300_AcidSkunkWolf_zippy_skunk.jpg",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/1944/1944300_AcidSkunkWolf_zippy_skunk.jpg",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/1944/1944300_AcidSkunkWolf_zippy_skunk.jpg",
      "mimetype": "image/jpeg",
      "submission_id": "1381150",
      "user_id": "259657",
      "submission_file_order": "1",
      "full_size_x": "3189",
      "full_size_y": "2362",
      "screen_size_x": "920",
      "screen_size_y": "681",
      "preview_size_x": "300",
      "preview_size_y": "222",
      "initial_file_md5": "dad9ff0f0d6ecfea603ab836af6ad1f1",
      "full_file_md5": "fb7f581975722a74ff1e4246606d814b",
      "large_file_md5": "72d3cc813fad07cbeab28d18b86786d2",
      "small_file_md5": "5d7fb353fabbd15308aa427d30b63c33",
      "thumbnail_md5": "e102a35b08b92e534c99a9901bd66790",
      "deleted": "f",
      "create_datetime": "2017-06-20 22:24:03.240724+00",
      "create_datetime_usertime": "21 Jun 2017 00:24 CEST",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1944/1944300_AcidSkunkWolf_zippy_skunk.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1944/1944300_AcidSkunkWolf_zippy_skunk_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1944/1944300_AcidSkunkWolf_zippy_skunk_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "89",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "148",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "222"
    }
  ],
  "pools": [
    {
      "pool_id": "42324",
      "name": "2017",
      "description": "Uploads of 2017",
      "count": "69",
      "submission_left_submission_id": "1380430",
      "submission_left_file_name": "1943266_AcidSkunkWolf_1942177_orgunis_img_20170617_201037027_hdr.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1943/1943266_AcidSkunkWolf_1942177_orgunis_img_20170617_201037027_hdr.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1943/1943266_AcidSkunkWolf_1942177_orgunis_img_20170617_201037027_hdr_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1943/1943266_AcidSkunkWolf_1942177_orgunis_img_20170617_201037027_hdr_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "97",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "162",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "243",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "1385155",
      "submission_right_file_name": "1950216_AcidSkunkWolf_resting.jpg",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1950/1950216_AcidSkunkWolf_resting.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1950/1950216_AcidSkunkWolf_resting_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1950/1950216_AcidSkunkWolf_resting_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "72",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "120",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "180"
    },
    {
      "pool_id": "24422",
      "name": "Happy Tree Friends",
      "description": "",
      "count": "141",
      "submission_left_submission_id": "1355068",
      "submission_left_file_name": "1905460_AcidSkunkWolf_nice_sfw.jpg",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1905/1905460_AcidSkunkWolf_nice_sfw.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1905/1905460_AcidSkunkWolf_nice_sfw_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1905/1905460_AcidSkunkWolf_nice_sfw_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "103",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "171",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "257",
      "submission_right_submission_id": "1414139",
      "submission_right_file_name": "1994296_AcidSkunkWolf_vent_art_miniatura.jpg",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1994/1994296_AcidSkunkWolf_vent_art_miniatura.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1994/1994296_AcidSkunkWolf_vent_art_miniatura_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1994/1994296_AcidSkunkWolf_vent_art_miniatura_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "76",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "127",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "190"
    },
    {
      "pool_id": "29550",
      "name": "OCs",
      "description": "My OCs of HTF, LPS, Pokemon and Sonic",
      "count": "274",
      "submission_left_submission_id": "1380430",
      "submission_left_file_name": "1943266_AcidSkunkWolf_1942177_orgunis_img_20170617_201037027_hdr.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1943/1943266_AcidSkunkWolf_1942177_orgunis_img_20170617_201037027_hdr.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1943/1943266_AcidSkunkWolf_1942177_orgunis_img_20170617_201037027_hdr_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1943/1943266_AcidSkunkWolf_1942177_orgunis_img_20170617_201037027_hdr_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "97",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "162",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "243",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "1385155",
      "submission_right_file_name": "1950216_AcidSkunkWolf_resting.jpg",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1950/1950216_AcidSkunkWolf_resting.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1950/1950216_AcidSkunkWolf_resting_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1950/1950216_AcidSkunkWolf_resting_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "72",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "120",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "180"
    },
    {
      "pool_id": "27266",
      "name": "Zippy skunk",
      "description": "A pool with my character Zippy",
      "count": "126",
      "submission_left_submission_id": "1323323",
      "submission_left_file_name": "1857845_AcidSkunkWolf_1834154_arineu_ink.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1857/1857845_AcidSkunkWolf_1834154_arineu_ink.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1857/1857845_AcidSkunkWolf_1834154_arineu_ink_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1857/1857845_AcidSkunkWolf_1834154_arineu_ink_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "86",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "143",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "214",
      "submission_right_submission_id": "1385155",
      "submission_right_file_name": "1950216_AcidSkunkWolf_resting.jpg",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1950/1950216_AcidSkunkWolf_resting.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1950/1950216_AcidSkunkWolf_resting_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1950/1950216_AcidSkunkWolf_resting_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "72",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "120",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "180"
    }
  ],
  "description": "Now Zippy is just a skunkwolf (skunk colors). The leaf in his crotch is when he's naked\nBut he still has the millitary suit.\n\nHappy Tree Friends - Mondomedia",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>Now Zippy is just a skunkwolf (skunk colors). The leaf in his crotch is when he&#039;s naked<br />But he still has the millitary suit.<br /><br />Happy Tree Friends - Mondomedia</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 4,
  "title": "Zippy new colors",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/png",
  "pagecount": "2",
  "rating_id": "0",
  "rating_name": "General",
  "ratings": [],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "f",
  "friends_only": "f",
  "comments_count": "3",
  "views": "95",
  "latest_file_name": "1944300_AcidSkunkWolf_zippy_skunk.jpg",
  "latest_mimetype": "image/jpeg",
  "latest_file_url_full": "https://nl1.ib.metapix.net/files/full/1944/1944300_AcidSkunkWolf_zippy_skunk.jpg",
  "latest_file_url_screen": "https://nl1.ib.metapix.net/files/screen/1944/1944300_AcidSkunkWolf_zippy_skunk.jpg",
  "latest_file_url_preview": "https://nl1.ib.metapix.net/files/preview/1944/1944300_AcidSkunkWolf_zippy_skunk.jpg",
  "latest_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1944/1944300_AcidSkunkWolf_zippy_skunk.jpg",
  "latest_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1944/1944300_AcidSkunkWolf_zippy_skunk_noncustom.jpg",
  "latest_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1944/1944300_AcidSkunkWolf_zippy_skunk_noncustom.jpg",
  "latest_thumb_medium_noncustom_x": "120",
  "latest_thumb_medium_noncustom_y": "89",
  "latest_thumb_large_noncustom_x": "200",
  "latest_thumb_large_noncustom_y": "148",
  "latest_thumb_huge_noncustom_x": "300",
  "latest_thumb_huge_noncustom_y": "222"
}